设为首页收藏本站

Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 1259|回复: 1

[已完结] php5.4 5.5怎么安装应用验证zend啊

[复制链接]
发表于 2017-7-15 18:49:54 | 显示全部楼层 |阅读模式
咨询求助
网站 URL: 隐藏内容
网站 ID: 隐藏内容
应用URL: 隐藏内容
联系方式: 隐藏内容
只有php5.2  5.3才能验证那个zend文件  5.4以上怎么验证  下载那个php≥5.3  无法验证啊
发表于 2017-7-15 22:35:59 | 显示全部楼层
http://你的网站/api/addons/zendcheck.php 打开显示类似
  1. s='OK';v='5.3.29';
复制代码
就是正常的,如果你是安装免费插件,确定自己zend正常,可以尝试直接修改zendcheck.php输出这个,商业应用不建议这么干,免得环境不支持插件的zend无法使用,白花钱
其实就是判断 zendcheck53.php 能不能执行,zendcheck53.php本身是一个zend加密文件,能执行就应该正常输出内容
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Comsenz ( 粤B2-20090059-165 )  

GMT+8, 2017-11-21 23:38

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表